package com.borjabolufer.elevate.model;

public class Altura {
    private int altura;

    public Altura(int altura) {
        this.altura = altura;
    }

    public int getAltura() {
        return altura;
    }

    public void setAltura(int altura) {
        this.altura = altura;
    }

    @Override
    public String toString() {
        return "Altura: " + altura + ", ";
    }
}
